Tag
LF Table Fibres
Tag to select a specific fibre of a FMIndex.
Include Headers
seqan/index_fm.h
Remarks
These tags can be used to get Fibres of a FM index.
Functions

getFibre | Returns a specific fibre of a container.

Tags

FibreOccTable | The occurrence table of the lf table.
FMTablePrefixSumTable | The prefix sum table of the lf table.

See Also
getFibre, Fibre
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00